/*! minireset.css v0.0.4 | MIT License | github.com/jgthms/minireset.css */
html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0; }

a {
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  color: #E17165;
  font-size: inherit;
  letter-spacing: 1px;
  padding-bottom: 1px;
  border-bottom: 1px solid transparent; }
  a:hover {
    border-bottom: 1px solid #F97D70; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
  text-align: left; }

h1 {
  text-align: left;
  color: #E17165;
  font-size: 54px;
  font-weight: 600;
  margin-bottom: 14px;
  letter-spacing: 1px; }

h2 {
  text-align: left;
  text-transform: uppercase;
  color: #3A642C;
  font-size: 1.2rem;
  font-weight: 500;
  margin-bottom: 42px;
  letter-spacing: 1px; }
  h2 em {
    color: #E17165;
    font-style: normal; }

#homepage h2 {
  margin-bottom: 14px; }

span {
  font-size: 20px;
  font-weight: 500;
  line-height: 150%;
  display: block;
  text-transform: uppercase;
  color: #3A642C; }

p {
  display: block;
  font-size: 16px;
  line-height: 166%;
  margin-bottom: 14px; }

#homepage p {
  margin-bottom: 24px; }

p strong {
  font-style: normal;
  font-weight: normal;
  color: #E17165;
  font-size: 1.2rem;
  letter-spacing: 1px; }

ul {
  list-style: none; }

button,
input,
select,
textarea {
  margin: 0; }

button {
  cursor: pointer; }

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*, *::before, *::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

img,
embed,
iframe,
object,
video {
  height: auto;
  max-width: 100%; }

audio {
  max-width: 100%; }

iframe {
  border: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0;
  text-align: left; }

hr {
  margin-top: 20px;
  margin-bottom: 50px; }

strong {
  font-weight: bold; }

#main .columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 100px;
  margin-bottom: 38px;
  position: relative; }
  @media screen and (max-width: 801px) {
    #main .columns {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      padding-left: 24px;
      padding-right: 24px; } }

#homepage #main .columns,
#main .columns.nocolumnbottommargin {
  margin-bottom: 0; }

.column {
  display: block;
  height: 100%; }
  .column .content {
    height: 100%; }

.is-full {
  width: 100%; }

.is-half {
  width: 48%; }
  @media screen and (max-width: 801px) {
    .is-half {
      width: 100%; } }

.h1column {
  margin-bottom: 60px; }

@media screen and (max-width: 801px) {
  .columns .column.is-half:first-child {
    margin-bottom: 38px; } }

.secondcolumn,
.slidercolumn {
  width: 50%; }
  @media screen and (max-width: 801px) {
    .secondcolumn,
    .slidercolumn {
      width: 100%; } }

.secondcolumn #content {
  padding-left: 80px; }
  @media screen and (max-width: 801px) {
    .secondcolumn #content {
      padding-left: 0; } }

.is-marginless {
  margin: 0 !important; }

.is-paddingless {
  padding: 0 !important; }

.is-radiusless {
  border-radius: 0 !important; }

.is-shadowless {
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }

.is-hidden {
  display: none !important; }

.padding20 {
  padding: 20px; }

.padding-ideal {
  padding: 30px 40px 0 40px; }
  @media screen and (max-width: 801px) {
    .padding-ideal {
      padding: 10px 14px 0 14px; } }

@media screen and (max-width: 801px) {
  .page #this-main .hide-mobile {
    display: none; } }

@media screen and (min-width: 802px) and (max-width: 1149px) {
  .page #this-main .hide-tablet {
    display: none; } }

@media screen and (min-width: 1150px) {
  .page #this-main .hide-desktop {
    display: none; } }

html, body {
  height: 100%;
  margin: 0;
  padding: 0; }

body {
  position: relative;
  font-family: "Montserrat", Arial, sans-serif; }

.container {
  width: 100%;
  margin: 0 auto;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-left: 24px;
  padding-right: 24px; }
  @media screen and (min-width: 802px) and (max-width: 1149px) {
    .container {
      max-width: 900px;
      padding-left: 64px;
      padding-right: 64px; } }
  @media screen and (min-width: 1150px) {
    .container {
      max-width: 1300px;
      padding-left: 34px;
      padding-right: 34px; } }

#main {
  margin-top: 70px; }
  @media screen and (max-width: 801px) {
    #main {
      display: block;
      margin-bottom: 84px; } }

#homepage #main {
  margin-top: 0; }

#menu .container a:hover {
  border-bottom: 1px solid transparent; }

#menu .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 32px; }

#menu .links {
  margin-top: 8px;
  width: 30%;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }
  #menu .links a {
    height: 20px;
    max-height: 20px;
    margin-left: 14px; }
    #menu .links a img {
      height: 20px;
      width: 20px;
      -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center; }

@media screen and (max-width: 1149px) {
  #menu .links {
    width: 42%; } }

@media screen and (max-width: 801px) {
  #menu .links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: right; }
    #menu .links a {
      margin-top: 10px; } }

.boell {
  width: 220px;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center; }

#menu .logo {
  display: block;
  width: 20%; }
  @media screen and (max-width: 801px) {
    #menu .logo {
      width: 50%; } }
  #menu .logo a {
    display: block;
    height: 100%;
    width: auto; }
    #menu .logo a img {
      height: auto;
      width: 100%;
      -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center; }

#menu nav {
  width: 20%; }
  @media screen and (max-width: 801px) {
    #menu nav {
      display: none; } }

#menu nav#mobilenavigation {
  display: none; }
  @media screen and (max-width: 801px) {
    #menu nav#mobilenavigation {
      display: block;
      padding-left: 24px;
      margin-top: 20px; } }

nav ul {
  padding-right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: right;
  -ms-flex-pack: right;
  justify-content: right;
  -webkit-box-align: right;
  -ms-flex-align: right;
  align-items: right;
  text-align: right; }

nav ul li {
  display: inline;
  padding-left: 12px;
  padding-right: 0;
  line-height: 1.2rem;
  padding-top: 4px; }
  @media screen and (min-width: 802px), print {
    nav ul li {
      padding-top: 0;
      display: block;
      line-height: 1.5rem; } }

@media screen and (max-width: 801px) {
  #menu nav#mobilenavigation ul li {
    padding-left: 0;
    text-align: left; } }

nav#navigation ul li a,
#mobilenavigation ul li a {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: .9rem;
  font-weight: 500;
  color: #333333;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-bottom: none; }
  nav#navigation ul li a:hover,
  #mobilenavigation ul li a:hover {
    color: #E17165;
    text-decoration: none;
    border-bottom: none; }

nav ul li a.active {
  color: #E17165; }

nav ul span {
  font-size: 1.2rem;
  line-height: 1rem; }
  @media screen and (min-width: 802px), print {
    nav ul span {
      display: inline;
      line-height: 4.4rem; } }

nav ul span:first-child {
  display: none; }
  @media screen and (min-width: 802px), print {
    nav ul span:first-child {
      display: none; } }

#hero {
  width: 100%;
  height: 8vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-top: 50px; }

#hero .links,
#hero .rechts {
  position: relative;
  margin-top: 4px;
  display: block;
  width: 34%;
  height: 100%;
  overflow: hidden; }
  #hero .links img,
  #hero .rechts img {
    position: absolute;
    top: 0;
    height: 40px;
    min-width: 1200px; }

#hero .links img {
  right: 0; }

#hero .rechts img {
  left: 0; }

#hero .links {
  background-postion: top right; }

#homepage #content {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 4%; }
  @media screen and (min-width: 802px), print {
    #homepage #content {
      margin-bottom: 4%; } }

@media screen and (min-width: 802px) and (max-width: 1149px) {
  .contenttext {
    width: 60%; } }

@media screen and (min-width: 1150px) {
  .contenttext {
    width: 60%; } }

.contenttext p {
  display: block;
  text-align: left;
  padding-bottom: 20px;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.1rem;
  line-height: 150%; }
  @media screen and (min-width: 802px), print {
    .contenttext p {
      font-size: 1rem; } }

.contenttext p strong,
.contenttext p em {
  font-family: "Montserrat", Arial, sans-serif;
  font-style: normal;
  font-weight: normal; }

.contenttext a {
  font-family: "Montserrat", Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  color: #333333;
  border-bottom: 1px solid #333333; }
  .contenttext a:hover {
    color: #E17165;
    border-bottom: 1px solid #E17165; }

.contenttext h2,
.contenttext h3,
.contenttext h4,
.contenttext h5 {
  text-transform: uppercase;
  font-size: 1rem;
  padding-bottom: 10px; }
  @media screen and (min-width: 802px), print {
    .contenttext h2,
    .contenttext h3,
    .contenttext h4,
    .contenttext h5 {
      font-size: 1.1rem; } }

.contenttext ul {
  text-align: left;
  padding-top: 4px;
  padding-bottom: 16px; }
  .contenttext ul li {
    text-align: left;
    display: list-item;
    list-style: inside; }

#content img.icon {
  height: 60px;
  max-width: 94px;
  margin-bottom: 14px; }

.homeicon {
  margin-bottom: 14px;
  height: 60px;
  width: 100px; }

.hometext p {
  display: block;
  font-size: 16px;
  line-height: 166%;
  margin-bottom: 24px; }
  .hometext p strong {
    font-style: normal;
    font-weight: normal;
    color: #E17165;
    font-size: 1.2rem;
    letter-spacing: 1px; }

@media screen and (max-width: 801px) {
  #homepage .introcolumn {
    margin-bottom: 8px; } }

.section-barcamp {
  width: 100%;
  margin-top: 70px;
  position: relative; }

.barcampintro {
  display: block;
  width: 80%;
  text-align: left;
  position: relative; }
  @media screen and (max-width: 801px) {
    .barcampintro {
      width: 100%; } }
  .barcampintro h1 {
    text-align: left;
    color: #E17165;
    font-size: 54px;
    font-weight: 600;
    margin-bottom: 14px;
    letter-spacing: 1px; }
  .barcampintro span {
    font-size: 20px;
    font-weight: 500;
    line-height: 150%;
    display: block;
    text-transform: uppercase;
    color: #3A642C; }
  .barcampintro a {
    font-size: 20px; }
  .barcampintro em {
    font-style: normal;
    font-size: 20px;
    font-weight: 600;
    line-height: 150%;
    text-transform: uppercase;
    color: #333333;
    display: block;
    margin-bottom: 60px; }
  .barcampintro p {
    display: block;
    font-size: 16px;
    line-height: 166%;
    margin-bottom: 24px; }
  .barcampintro p strong {
    font-style: normal;
    font-weight: normal;
    color: #E17165;
    font-size: 1.2rem;
    letter-spacing: 1px; }

@media screen and (max-width: 801px) {
  .slider-column {
    margin-top: 34px; } }

.section-slider {
  width: 100%;
  margin-top: 122px;
  padding: 280px 0 290px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-line-pack: center;
  align-content: center;
  position: relative;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center right; }
  @media screen and (max-width: 801px) {
    .section-slider {
      margin-top: 0;
      padding-top: 64px;
      padding-bottom: 64px;
      background-position: center center; } }

#homepage .slides {
  width: 80%;
  padding: 0 4px 0 80px;
  text-align: left; }
  #homepage .slides p {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 0; }
  #homepage .slides strong {
    display: block;
    margin-top: 14px;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 12px; }

.slide {
  color: #3A642C; }

.column-pfeil {
  position: absolute;
  z-index: 999; }
  @media screen and (max-width: 801px) {
    .column-pfeil {
      position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; } }

.pfeil-oben {
  bottom: -10%;
  left: 37%; }
  @media screen and (max-width: 801px) {
    .pfeil-oben {
      bottom: 0;
      left: -28px; } }

.pfeil-mitte {
  top: 34%;
  left: 42%;
  z-index: 999; }
  @media screen and (max-width: 801px) {
    .pfeil-mitte {
      top: 0;
      left: 0; } }

.pfeil-unten {
  top: -50%;
  left: 43%;
  z-index: 999; }
  @media screen and (max-width: 801px) {
    .pfeil-unten {
      top: 0;
      left: 0; } }

.pfeil-ganzunten {
  top: 14%;
  left: 42%;
  z-index: 999; }
  @media screen and (max-width: 801px) {
    .pfeil-ganzunten {
      top: 0;
      left: 0; } }

#optionen {
  margin-top: 120px; }
  @media screen and (max-width: 801px) {
    #optionen {
      margin-top: 54px; } }
  #optionen #content {
    margin-bottom: 0; }

.section-optionen {
  width: 100%;
  margin-top: -40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  position: relative; }
  @media screen and (max-width: 801px) {
    .section-optionen {
      margin-top: 32px; } }

.section-option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top left; }
  @media screen and (max-width: 801px) {
    .section-option {
      padding-top: 0;
      padding-bottom: 0; } }
  @media screen and (min-width: 1150px) {
    .section-option {
      padding: 54px 30px 145px; } }
  @media screen and (min-width: 1300px) {
    .section-option {
      padding-top: 74px; } }

#homepage .section-option {
  width: 70%;
  margin-left: -30px;
  padding-left: 30px; }
  @media screen and (max-width: 801px) {
    #homepage .section-option {
      margin-left: 0;
      padding-left: 0;
      width: 100%;
      padding-top: 44px;
      padding-bottom: 74px; } }

#homepage .secondcolumn .section-option {
  width: 90%; }
  @media screen and (max-width: 801px) {
    #homepage .secondcolumn .section-option {
      width: 100%;
      padding-top: 44px;
      padding-bottom: 14px;
      margin-bottom: 24px; } }
  @media screen and (min-width: 1150px) {
    #homepage .secondcolumn .section-option {
      padding: 54px 32px 145px; } }
  @media screen and (min-width: 1300px) {
    #homepage .secondcolumn .section-option {
      padding-top: 74px; } }

.section-optionen h2 {
  text-align: left;
  text-transform: uppercase;
  color: #3A642C;
  font-size: 1.2rem;
  font-weight: 500;
  margin-bottom: 14px;
  letter-spacing: 1px; }
  .section-optionen h2 em {
    color: #E17165;
    font-style: normal; }

#anregungen {
  margin-top: 120px; }
  @media screen and (max-width: 801px) {
    #anregungen {
      margin-top: 0; } }

@media screen and (max-width: 801px) {
  #homepage #anregungen.columns .column.is-half:first-child {
    margin-bottom: 0; } }

#homepage .section-anregungen {
  width: 100%;
  margin-top: -40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  position: relative; }
  @media screen and (max-width: 801px) {
    #homepage .section-anregungen {
      margin-top: 42px; } }

#homepage .section-anregungen h2 {
  text-align: left;
  text-transform: uppercase;
  color: #3A642C;
  font-size: 1.2rem;
  font-weight: 500;
  margin-bottom: 14px;
  letter-spacing: 1px; }
  #homepage .section-anregungen h2 em {
    color: #E17165;
    font-style: normal; }

#homepage .section-anregungen .anregungen {
  padding-top: 30px; }
  @media screen and (max-width: 801px) {
    #homepage .section-anregungen .anregungen {
      padding-bottom: 0;
      padding-top: 8px; } }

#homepage .section-vorschlag {
  width: 100%;
  margin-top: -40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  position: relative; }
  @media screen and (max-width: 801px) {
    #homepage .section-vorschlag {
      margin-top: 42px; } }

#homepage .section-vorschlag .section-option {
  width: 80%; }
  @media screen and (max-width: 801px) {
    #homepage .section-vorschlag .section-option {
      padding-top: 74px;
      padding-bottom: 74px; } }
  @media screen and (min-width: 1150px) {
    #homepage .section-vorschlag .section-option {
      padding: 124px 32px 194px; } }
  @media screen and (min-width: 1300px) {
    #homepage .section-vorschlag .section-option {
      padding: 104px 32px 113px; } }

.vorschlagtext {
  font-weight: 500;
  color: #3A642C; }
  .vorschlagtext a {
    color: #E17165; }

#homepage .blogcolumn {
  margin-bottom: 62px; }

#homepage article.note {
  margin-bottom: 34px; }

#homepage article.note p {
  margin-bottom: 8px; }

#homepage article.note h3 {
  color: #9FCA50;
  font-size: 1.2rem;
  margin-bottom: 14px;
  font-weight: 500;
  letter-spacing: 1px; }
  #homepage article.note h3:hover {
    color: #90B749; }

#homepage a.mehrlink {
  color: #E17165;
  font-weight: 400;
  font-size: .8rem; }
  #homepage a.mehrlink:hover {
    border-bottom: 0.4px solid #E17165; }

#homepage .linktoblog {
  margin-top: 34px; }

.linnea img {
  width: 92%; }

#sessionspage h2 {
  margin-bottom: 14px; }

#sessionspage p strong {
  display: block;
  margin-top: 42px; }

#sessionspage .secondcolumn #content p:first-child strong {
  margin-top: 0; }

#blogpage article.note {
  margin-bottom: 48px; }

#homepage .blogcolumn .blog {
  display: block;
  width: 80%; }

#blogpage h2 {
  margin-bottom: 14px; }

#blogpage a.mehrlink {
  color: #E17165; }

#blogpage a figure {
  width: 48%;
  margin-bottom: 18px; }
  @media screen and (max-width: 801px) {
    #blogpage a figure {
      width: 100%; } }
  #blogpage a figure img {
    border-radius: 6px; }

#blogpost .h1column {
  margin-bottom: 54px; }

#blogpost .h1column h1 {
  margin-bottom: 0; }

#blogpost .h1column figure {
  width: 48%; }
  @media screen and (max-width: 801px) {
    #blogpost .h1column figure {
      width: 100%; } }

#blogpost .h1column img {
  margin: 0 0 40px;
  border-radius: 8px; }

#blogpost #content img {
  margin: 24px 0; }

#blogpost img,
#blogost figure {
  display: block; }

@media screen and (max-width: 801px) {
  .mitmacharrowwrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; } }

.mitmacharrow {
  width: 100px; }

#defaultpage #content h2 {
  margin-bottom: 20px;
  margin-top: 42px; }

#defaultpage #content ul {
  line-height: 1.6;
  margin-left: 40px;
  margin-bottom: 24px; }
  #defaultpage #content ul li {
    display: list-item;
    list-style: disc; }

#sessionspage #content ul {
  line-height: 1.6;
  margin-left: 40px;
  margin-bottom: 24px; }
  #sessionspage #content ul li {
    display: list-item;
    list-style: disc;
    margin-bottom: 10px; }

#sessionspage #content > div > figure {
  margin-bottom: 42px;
}

/* partner page */
#partnerpage #content .logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  @media screen and (max-width: 801px) {
    #partnerpage #content .logos {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      margin-bottom: 40px; } }

#partnerpage #content figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 24%;
  padding: 5%; }
  @media screen and (max-width: 801px) {
    #partnerpage #content figure {
      width: 100%; } }

@media screen and (max-width: 801px) {
  #partnerpage #content figure img {
    max-width: 60%;
    max-height: 140px; } }

#footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }
  @media screen and (max-width: 801px) {
    #footer .container {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; } }

.support {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }
  @media screen and (max-width: 801px) {
    .support {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; } }

.support img {
  height: 70px;
  width: auto;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center; }

.footermenu {
  width: 100%;
  margin-top: 2.4rem;
  margin-bottom: 3rem; }

.footermenu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left; }
  @media screen and (min-width: 802px), print {
    .footermenu ul {
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end; } }
  .footermenu ul li {
    padding-left: 14px; }
    .footermenu ul li a {
      font-family: "Montserrat", Arial, sans-serif;
      color: #333333; }
      .footermenu ul li a:hover {
        color: #E17165; }

.footermenu ul li:first-child {
  padding-left: 0; }

#mitmachen .wrapper-640 {
  width: 100%;
  max-width: 100%;
  padding: 0; }

#mitmachen .j-forms {
  font-family: "Montserrat", Arial, sans-serif; }

#mitmachen .j-forms .header {
  border-top: none; }

#mitmachen .j-forms .footer {
  border-top-color: #90B749; }
